@charset "UTF-8";
/* CSS Document */
/**FUENTES****/
@import url("MyriadWebPro.css");
@import url("MyriadProSemibold.css");
@import url("MyriadWebProBold.css");
@import url("fuentes.css");
/****EFECTOS******/
@import url("fade.css");
@import url("efectos.css");
@import url("cols.css");
/*******RESPONSIVE*******/
@import url("desktop.css");
@import url("mobile.css");
/*********/
header { position:fixed; width:100%; top:0; z-index:99999; background:#FFF; height:65px; }
nav { margin-top:5px; display:block; }
nav ul, body, html, header { margin:0 !important; padding:0 !important;}






nav li:nth-child(1) a { border-bottom:#00a0dd 0px solid; }
nav li a { border-bottom:#000 5px solid; }


nav li:nth-child(2) a, nav li:nth-child(3) a, nav li:nth-child(4) a, nav li:nth-child(5) a, nav li:nth-child(6) a { line-height:30px; }


nav ul li a { color:#000;  text-decoration:none; height:65px; font-family: 'MyriadWebPro';  font-size:14px; width:100%;  margin:0px auto; vertical-align:top; padding-top:15px; padding-bottom:15px;}



nav li:nth-child(1) a:hover { background:none; }
nav li a:active, nav li a:visited, nav li a:link, .activo { color:#000; text-decoration:none; }
nav li a:hover, .activo { color:#dc4041 !important; border-bottom-color:#dc4041; text-decoration:none; }




#logotier img { max-width:190px; width:100%; height:auto; margin-top:-10px; margin-right:10px; }


.cuerpo { width:100%; max-width:1000px; margin:auto; }
#banner { margin-top:44px; }

#firstbar { background:#FFF; }
#homecat { min-height:400px; }
#homecat img { position:absolute; margin-top:-40px; z-index:998 !important; width:100%; height:auto; max-width:1060px;}
#catinfo { margin-top:0; margin:auto; z-index:999; position:absolute; }
#catinfo h2 { font-family: 'Swiss721BoldRoundedBTBold_0'; font-size:39px; font-weight:normal !important; margin-top:60px; display:block; text-align:center; }
#catinfo p { font-family: 'CaviarDreams_1'; font-size:17px; letter-spacing:1px; margin:20px auto 40px auto; line-height:22px; text-align:justify; width:95%; }
#catinfo p strong { font-family: 'CaviarDreamsBold_1'; }
#catinfo .colcenter { margin-right:180px; }

.colcenter { width:50%; margin:auto; display:block; }

#catinfo .colcenter .vermas { float:right; }

.vermas { border:2px solid #b43233; /*display:block;*/ text-decoration:none; color:#FFF; width:150px; height:40px; text-align:center;  font-family: 'CaviarDreamsBold_1'; font-size:18px; line-height:18px; padding-top:12px; text-shadow: #000 0.05em 0.05em 0.9em; margin:auto;
/*background: rgba(166,206,56,1);
background: -moz-linear-gradient(top, rgba(166,206,56,1) 0%, rgba(166,206,56,1) 12%, rgba(118,192,67,1) 13%, rgba(85,146,49,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(166,206,56,1)), color-stop(12%, rgba(166,206,56,1)), color-stop(13%, rgba(118,192,67,1)), color-stop(100%, rgba(85,146,49,1)));
background: -webkit-linear-gradient(top, rgba(166,206,56,1) 0%, rgba(166,206,56,1) 12%, rgba(118,192,67,1) 13%, rgba(85,146,49,1) 100%);
background: -o-linear-gradient(top, rgba(166,206,56,1) 0%, rgba(166,206,56,1) 12%, rgba(118,192,67,1) 13%, rgba(85,146,49,1) 100%);
background: -ms-linear-gradient(top, rgba(166,206,56,1) 0%, rgba(166,206,56,1) 12%, rgba(118,192,67,1) 13%, rgba(85,146,49,1) 100%);
background: linear-gradient(to bottom, rgba(166,206,56,1) 0%, rgba(166,206,56,1) 12%, rgba(118,192,67,1) 13%, rgba(85,146,49,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ce38', endColorstr='#559231', GradientType=0 );*/
background: rgba(236,92,69,1);
background: -moz-linear-gradient(top, rgba(236,92,69,1) 0%, rgba(236,92,69,1) 12%, rgba(220,64,64,1) 13%, rgba(180,50,50,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,92,69,1)), color-stop(12%, rgba(236,92,69,1)), color-stop(13%, rgba(220,64,64,1)), color-stop(100%, rgba(180,50,50,1)));
background: -webkit-linear-gradient(top, rgba(236,92,69,1) 0%, rgba(236,92,69,1) 12%, rgba(220,64,64,1) 13%, rgba(180,50,50,1) 100%);
background: -o-linear-gradient(top, rgba(236,92,69,1) 0%, rgba(236,92,69,1) 12%, rgba(220,64,64,1) 13%, rgba(180,50,50,1) 100%);
background: -ms-linear-gradient(top, rgba(236,92,69,1) 0%, rgba(236,92,69,1) 12%, rgba(220,64,64,1) 13%, rgba(180,50,50,1) 100%);
background: linear-gradient(to bottom, rgba(236,92,69,1) 0%, rgba(236,92,69,1) 12%, rgba(220,64,64,1) 13%, rgba(180,50,50,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec5c45', endColorstr='#b43232', GradientType=0 );
}



#pll0 .colleft { background:#f6323e; text-align:right; padding:15px 30px; }
#pll0 .colleft, #pll0 .colright { text-align:center; vertical-align:middle; border:0px solid red; }
#pll0 h2 { font-family: 'AntennaBold'; font-size:35px; letter-spacing:2px;}

#pll0 h2 strong { color:#000; }

#pll0 p { font-family: 'CaviarDreams_1'; font-size:17px; letter-spacing:1px; line-height:20px; width:90%; margin:25px auto 30px auto; }
#pll0 p strong { font-family: 'CaviarDreamsBold_1'; }
#pll0 .vermas { display:block; }

#pll1 {  }


#pll1 .colright { background-color:#f6323e; text-align:left; padding:35px 40px;}
#pll1 .colright hr { border:none; border-bottom:8px solid #FFF; width:50px; margin-left:0; }
#pll1 .colleft, #pll1 .colright { text-align:center; vertical-align:middle; border:0px solid red;  }
#pll1 h2 { color:#000; font-family: 'AntennaBold'; font-size:35px; letter-spacing:2px; text-align:left; line-height:35px; margin:0; padding:0; }
#pll1 h2 strong { font-family: 'AntennaBold'; }

#pll1 p { color:#FFF; font-family: 'AntennaRegular'; font-size:14px; line-height:20px; max-width:400px; text-align:justify;}
#pll1 p strong { font-family: 'CaviarDreamsBold_1'; }
#pll1 .vermas { display:block; }

#pll2 {  }
#pll2 .cuerpo { max-width:1200px; }

#pll2 .colleft { text-align:right;}
#pll2 .colleft hr {border:none; border-bottom:8px solid #f6323e; width:50px; margin-right:0;}
#pll2 .colleft, #pll2 .colright { vertical-align:middle; border:0px solid red; }
#pll2 h2 { color:#000; font-family: 'AntennaBold'; font-size:43px; }
#pll2 p { display:block; color:#000; font-family: 'AntennaRegular'; font-size:14px; line-height:20px; max-width:400px; text-align:justify; margin:0 0px 0px auto; right:0; }



#pll3 .mision { border:yellow 0px solid; background:#f6323e; display:block; margin-top:0px;  margin-right:0; padding:25px; }

#pll3 .mision h2 { color:#000; font-family: 'AntennaBold'; font-size:43px; text-align:left;}
#pll3 .mision p { color:#FFF; font-family: 'AntennaRegular'; font-size:12px; text-align:justify;}
#pll3 .mision ul {}
#pll3 .mision ul li { color:#FFF; list-style:none; text-align:left;}





#pll3 .mision .mvv:nth-child(1) { border-left: none; }




#pll3 .certificaciones h2 { color:#f6323e; font-family: 'AntennaBold'; font-size:20px; display:inline-block;}
#pll3  br { clear:both;}
#secondbar { color:#000; text-align:center; background:#FFF; background-color:#FFF; padding:1px 50px !important; margin:0px !important; padding-bottom:50px !important; }

#secondbar h2 { font-family: 'MyriadWebProBold'; font-size:45px; margin-top:50px; color:#f6323e;}


#secondbar p { font-family: 'AntennaRegular'; margin:30px auto 30px auto; letter-spacing:0px;  text-align:center; vertical-align:top; padding:0px 10px; }


#secondbar p:nth-child(2) { border-left:none; }
#secondbar p img { display:block; max-width:70px; margin:auto; margin-bottom:10px; }
#secondbar .vermas { float:right; display:block; margin-top:-12vh;  }
#secondbar .wrapper .cuerpo { border:0px solid red; width:100%; margin:auto; }
#secondbar .wrapper { position:absolute; z-index:9999; width:100%; left:0; }
#secondbar img { width:100%; height:auto; max-width:1032px;  display:block; }

.vermas:hover { color:#FFF; text-decoration:none; }



.titrosa { color:#c53291; }
.titverde { color:#76c043; }
.titgris { color:#6d6e70; }
.titblanco { color:#FFF; }

#topics { padding:20px 0px; margin-bottom:20px; }
 #topics h2 { color:#dc4041; font-family: 'MyriadWebProBold'; font-size:35px; text-align:center; margin-bottom:40px; }
 #topics p { color:#6d6e70;  font-family: 'CaviarDreams_1'; font-size:17px; text-align:center; max-width:700px; margin:20px auto 80px auto; letter-spacing:1px; }
#topics .topico:nth-child(1) { margin-left:25px;}
#topics .topico { margin:0px 5px; }
#topics .topico a { text-align:center; color:#6d6e70; text-decoration:none; }
#topics .topico img { width:100%; height:auto; max-width:150px; }
#topics .topico .titulo { font-family: 'AntennaBold'; font-size:13px; }
#topics .topico .descripcion {font-family: 'CaviarDreams_1'; font-size:11px; }
/****************************************/

#covermap { width:100%; height:310px; margin-top:-310px; z-index:99; position:absolute; }


 #galeria h2 { color:#FFF; font-family: 'AntennaBold'; font-size:35px; text-align:left; margin-bottom:40px; }
 #galeria p { color:#FFF;  font-family: 'AntennaRegular'; font-size:14px; text-align:left; max-width:300px; margin:20px auto 0px 0; letter-spacing:1px; }
#galeria .topico:nth-child(1) { margin-left:25px;}
#galeria .topico { margin:0px 10px; }
#galeria .topico a { text-align:center; color:#6d6e70; text-decoration:none; }

#lastbar { background-color:#535456;}
#lastbar a { display:inline-block; width:25%;}
#lastbar a img { width:100%; height:auto;}

#lastbar #contacto input, #lastbar #contacto textarea { width:100%; border:1px solid #FFF; border-radius:7px; margin-bottom:10px; padding:3px;}
#lastbar #contacto textarea { height:150px; }
#lastbar #contacto input[type="submit"] { border:1px solid #FFF; width:150px; float:right; text-transform:uppercase;}

a.btnenviar {border:1px solid #FFF; width:150px; float:right; color:#333; background:#CCC;text-transform:uppercase;border-radius:7px;margin-bottom:10px; padding:3px; text-align:center;}

#lastbar #contacto br { clear:both;}

footer { border-top:#000 5px solid; border-bottom:#000 10px solid; }
footer #encuentra { background:#6d6e70; padding-top:10px; }

footer #encuentra .cuerpo h2 {  font-family: 'Swiss721BoldRoundedBTBold_0'; font-size:30px; line-height:30px; font-weight:normal; margin-top:20px; margin-bottom:-10px; display:block; }
footer #encuentra form input, footer #encuentra form .vermas, footer #encuentra form label, footer #encuentra form img { display:inline-block !important; vertical-align:middle; }
footer #encuentra form { display:inline-block; vertical-align:middle; margin-bottom:20px; }
footer #encuentra form label { margin:0px 20px; font-family: 'AntennaRegular'; font-size:17px; }
footer #encuentra form img { width:100%; height:auto; max-width:91px; }
footer #encuentra form input[type="text"] { padding:8px 4px; font-family: 'CaviarDreams_1'; font-size:15px; text-align:center; margin-right:10px; }
#address { width:321px; }

.gradientgris { background: rgba(179,173,179,1);
background: -moz-linear-gradient(top, rgba(179,173,179,1) 0%, rgba(255,255,255,1) 28%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179,173,179,1)), color-stop(28%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(179,173,179,1) 0%, rgba(255,255,255,1) 28%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(179,173,179,1) 0%, rgba(255,255,255,1) 28%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(179,173,179,1) 0%, rgba(255,255,255,1) 28%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(179,173,179,1) 0%, rgba(255,255,255,1) 28%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3adb3', endColorstr='#ffffff', GradientType=0 );}

footer #pie { background:#000; color:#FFF; font-family: 'AntennaRegular'; text-align:center; padding:15px 0px; }
footer #pie a { color:#FFF; text-decoration:none; padding:0px 5px; text-align:center; font-family: 'AntennaRegular'; font-size:12px; }

footer #pie a:nth-child(1), footer #pie a:nth-child(2) { border-right:1px solid #FFF; }
.logocolor { display:none;}
#thanks {font-family: 'AntennaBold'; color:#f6323e; font-size:25px; padding-top:15px; }